[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.Destroy

Destructor for the class instance.

## Declaration

Source position: stdctrls.pp line 409

`public destructor TCustomComboBox.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy calls DestroyHandle if a handle has been allocated for the control. Destroy frees resources allocated for the Canvas property, and calls the inherited destructor.

## See also

TCustomComboBox.Create |  | Constructor for the class instance.